/********************************************************************************
                                Fonts 
********************************************************************************/
@supports (-webkit-touch-callout: none) {
    .parallax {
        background-attachment: scroll;
    }
}
.lato-400 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* <uniquifier>: Use a unique and descriptive class name
      <weight>: Use a value from 200 to 700 */

.oswald-500 {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.oswald-600 {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.oswald-900 {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

/* <uniquifier>: Use a unique and descriptive class name
      <weight>: Use a value from 400 to 800 */

.eb-garamond-400 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
}

.eb-garamond-500 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: italic;
}

.eb-garamond-600 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: italic;
}

/********************************************************************************
                                Helper Classes 
********************************************************************************/

.parallax {
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.zoom {
  overflow: hidden;
}

.zoom img {
  transition: transform 0.5s ease;
}

.zoom:hover img {
  transform: scale(1.2);
}
